package com.ruoyi.web.controller.demo.domain;

public class ReportOneResult {
    private String areaName;
    private Integer dwl;
    private Integer sl;
    private Integer ddjldzzdfgqy;
    private Integer ddsqlhdfgqy;
    private Integer yjlghzzdfgqy;
    private Integer yjlgqtzzdfgqy;
    private Integer yjlfnjczzdfgqy;
    private Integer djzdyhdjzdzlxdfgqy;
    private Integer ygdhdcsdfgqy;
    private Integer ddjl;
    private Integer lhjl;
    private Integer dws;
    private Integer dzzs;
    private Integer dzbs;
    private Integer bndxjldzzdfgqy;
    private Integer bndxjlddzzs;
    private Integer cyrysl;
    private Integer dys;
    private Integer nnfzdydfgqy;
    private Integer fzdys;
    private Integer xpdzgzzdys;

    private Integer weiydydfgqy;
    private Integer weidjzdyhdjzdzlxdfgqy;
    private Integer Weiyjlgqtzzdfgqy;
    private Integer weiyjlghzzdfgqy;
    private Integer weiyjlfnjczzdfgqy;
    private Integer weihyzgbmzddfgqy;
    private Integer weismxzhjdsqdzzlxdfgqy;
    private Integer weicyrs;
    private Integer weidys;
    private Integer weinnfzdys;
    private Integer weixpdjgzzdys;

    private Integer gmysfgqy;
    private Integer gmyxfgqy;

    public Integer getGmysfgqy() {
        return gmysfgqy;
    }

    public void setGmysfgqy(Integer gmysfgqy) {
        this.gmysfgqy = gmysfgqy;
    }

    public Integer getGmyxfgqy() {
        return gmyxfgqy;
    }

    public void setGmyxfgqy(Integer gmyxfgqy) {
        this.gmyxfgqy = gmyxfgqy;
    }

    public String getAreaName() {
        return areaName;
    }

    public void setAreaName(String areaName) {
        this.areaName = areaName;
    }

    public Integer getDwl() {
        return dwl;
    }

    public void setDwl(Integer dwl) {
        this.dwl = dwl;
    }

    public Integer getSl() {
        return sl;
    }

    public void setSl(Integer sl) {
        this.sl = sl;
    }

    public Integer getDdjldzzdfgqy() {
        return ddjldzzdfgqy;
    }

    public void setDdjldzzdfgqy(Integer ddjldzzdfgqy) {
        this.ddjldzzdfgqy = ddjldzzdfgqy;
    }

    public Integer getDdsqlhdfgqy() {
        return ddsqlhdfgqy;
    }

    public void setDdsqlhdfgqy(Integer ddsqlhdfgqy) {
        this.ddsqlhdfgqy = ddsqlhdfgqy;
    }

    public Integer getYjlghzzdfgqy() {
        return yjlghzzdfgqy;
    }

    public void setYjlghzzdfgqy(Integer yjlghzzdfgqy) {
        this.yjlghzzdfgqy = yjlghzzdfgqy;
    }

    public Integer getYjlgqtzzdfgqy() {
        return yjlgqtzzdfgqy;
    }

    public void setYjlgqtzzdfgqy(Integer yjlgqtzzdfgqy) {
        this.yjlgqtzzdfgqy = yjlgqtzzdfgqy;
    }

    public Integer getYjlfnjczzdfgqy() {
        return yjlfnjczzdfgqy;
    }

    public void setYjlfnjczzdfgqy(Integer yjlfnjczzdfgqy) {
        this.yjlfnjczzdfgqy = yjlfnjczzdfgqy;
    }

    public Integer getDjzdyhdjzdzlxdfgqy() {
        return djzdyhdjzdzlxdfgqy;
    }

    public void setDjzdyhdjzdzlxdfgqy(Integer djzdyhdjzdzlxdfgqy) {
        this.djzdyhdjzdzlxdfgqy = djzdyhdjzdzlxdfgqy;
    }

    public Integer getYgdhdcsdfgqy() {
        return ygdhdcsdfgqy;
    }

    public void setYgdhdcsdfgqy(Integer ygdhdcsdfgqy) {
        this.ygdhdcsdfgqy = ygdhdcsdfgqy;
    }

    public Integer getDdjl() {
        return ddjl;
    }

    public void setDdjl(Integer ddjl) {
        this.ddjl = ddjl;
    }

    public Integer getLhjl() {
        return lhjl;
    }

    public void setLhjl(Integer lhjl) {
        this.lhjl = lhjl;
    }

    public Integer getDws() {
        return dws;
    }

    public void setDws(Integer dws) {
        this.dws = dws;
    }

    public Integer getDzzs() {
        return dzzs;
    }

    public void setDzzs(Integer dzzs) {
        this.dzzs = dzzs;
    }

    public Integer getDzbs() {
        return dzbs;
    }

    public void setDzbs(Integer dzbs) {
        this.dzbs = dzbs;
    }

    public Integer getBndxjldzzdfgqy() {
        return bndxjldzzdfgqy;
    }

    public void setBndxjldzzdfgqy(Integer bndxjldzzdfgqy) {
        this.bndxjldzzdfgqy = bndxjldzzdfgqy;
    }

    public Integer getBndxjlddzzs() {
        return bndxjlddzzs;
    }

    public void setBndxjlddzzs(Integer bndxjlddzzs) {
        this.bndxjlddzzs = bndxjlddzzs;
    }

    public Integer getCyrysl() {
        return cyrysl;
    }

    public void setCyrysl(Integer cyrysl) {
        this.cyrysl = cyrysl;
    }

    public Integer getDys() {
        return dys;
    }

    public void setDys(Integer dys) {
        this.dys = dys;
    }

    public Integer getNnfzdydfgqy() {
        return nnfzdydfgqy;
    }

    public void setNnfzdydfgqy(Integer nnfzdydfgqy) {
        this.nnfzdydfgqy = nnfzdydfgqy;
    }

    public Integer getFzdys() {
        return fzdys;
    }

    public void setFzdys(Integer fzdys) {
        this.fzdys = fzdys;
    }

    public Integer getXpdzgzzdys() {
        return xpdzgzzdys;
    }

    public void setXpdzgzzdys(Integer xpdzgzzdys) {
        this.xpdzgzzdys = xpdzgzzdys;
    }

    public Integer getWeiydydfgqy() {
        return weiydydfgqy;
    }

    public void setWeiydydfgqy(Integer weiydydfgqy) {
        this.weiydydfgqy = weiydydfgqy;
    }

    public Integer getWeidjzdyhdjzdzlxdfgqy() {
        return weidjzdyhdjzdzlxdfgqy;
    }

    public void setWeidjzdyhdjzdzlxdfgqy(Integer weidjzdyhdjzdzlxdfgqy) {
        this.weidjzdyhdjzdzlxdfgqy = weidjzdyhdjzdzlxdfgqy;
    }
    public Integer getWeiyjlgqtzzdfgqy() {
        return Weiyjlgqtzzdfgqy;
    }

    public void setWeiyjlgqtzzdfgqy(Integer Weiyjlgqtzzdfgqy) {
        this.Weiyjlgqtzzdfgqy = Weiyjlgqtzzdfgqy;
    }
    public Integer getWeiyjlghzzdfgqy() {
        return weiyjlghzzdfgqy;
    }

    public void setWeiyjlghzzdfgqy(Integer weiyjlghzzdfgqy) {
        this.weiyjlghzzdfgqy = weiyjlghzzdfgqy;
    }

    public Integer getWeiyjlfnjczzdfgqy() {
        return weiyjlfnjczzdfgqy;
    }

    public void setWeiyjlfnjczzdfgqy(Integer weiyjlfnjczzdfgqy) {
        this.weiyjlfnjczzdfgqy = weiyjlfnjczzdfgqy;
    }

    public Integer getWeihyzgbmzddfgqy() {
        return weihyzgbmzddfgqy;
    }

    public void setWeihyzgbmzddfgqy(Integer weihyzgbmzddfgqy) {
        this.weihyzgbmzddfgqy = weihyzgbmzddfgqy;
    }

    public Integer getWeismxzhjdsqdzzlxdfgqy() {
        return weismxzhjdsqdzzlxdfgqy;
    }

    public void setWeismxzhjdsqdzzlxdfgqy(Integer weismxzhjdsqdzzlxdfgqy) {
        this.weismxzhjdsqdzzlxdfgqy = weismxzhjdsqdzzlxdfgqy;
    }

    public Integer getWeicyrs() {
        return weicyrs;
    }

    public void setWeicyrs(Integer weicyrs) {
        this.weicyrs = weicyrs;
    }

    public Integer getWeidys() {
        return weidys;
    }

    public void setWeidys(Integer weidys) {
        this.weidys = weidys;
    }

    public Integer getWeinnfzdys() {
        return weinnfzdys;
    }

    public void setWeinnfzdys(Integer weinnfzdys) {
        this.weinnfzdys = weinnfzdys;
    }

    public Integer getWeixpdjgzzdys() {
        return weixpdjgzzdys;
    }

    public void setWeixpdjgzzdys(Integer weixpdjgzzdys) {
        this.weixpdjgzzdys = weixpdjgzzdys;
    }
}
